@import url('//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');



.hero-wrapper.inverted p.large {
	color: white;
}
p.large {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
}
.hero-wrapper.inverted h1 {
	color: white;
}
h1.alt {
    font-weight: 800;
    text-transform: capitalize;
    letter-spacing: 0.2rem;
    font-size: 40px;
    line-height: 7rem;
	font-family: 'Open Sans', sans-serif;
}

.ui.grid > .row > .column {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 23rem;
    padding-right: 23rem;
    vertical-align: top;
	text-align: center;
}
.container_accordion {
	margin-top: 65px;
}

.container_accordion p {
    color: #5a5a5a;
    font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.container_accordion h4 {
    color: #fff;
    text-align: center;
    margin-bottom: 25px;
	text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.Origination .img-responsive {
	/* width: 100%; */
	margin-bottom: 30px;
}




/**********************************/
section.section-dark, #section-services, .gr-alive {
	background: #f0f0f0;	
	padding-bottom: 1.25rem;
}
h1.altt {
	font-weight: 800;
	text-transform: capitalize;	
	font-size: 24px;
	line-height: 3.8rem;
	text-align: center;
	color: #ed591b;
	margin-bottom: 30px;
	font-family: 'Open Sans', sans-serif;
}
.five.wide h4{
	font-weight: 600;
	text-transform: capitalize;	
	font-size: 18px;
	line-height: 3.8rem;	
	color: #ed591b;
	font-family: 'Open Sans', sans-serif;
}

section.section-dark p {
  font-weight: 400;
	/* text-transform: capitalize;*/
	font-size: 16px;
	line-height: 22px;	
	color: #5a5a5a;
	font-family: 'Open Sans', sans-serif;
}
section.section-dark .five.wide {
    padding-top: 20px;
}

h2.alt {
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	font-size: 2.6rem;
	line-height: 2.6rem;
}

.twelve.wide.column h4
{
	font-weight: 600;
	text-transform: capitalize;	
	font-size: 14px;
	line-height: 22px;	
	color: #ed591b;
	font-family: 'Open Sans', sans-serif;
}
#section-team .twelve.wide.column h4 {
	font-weight: 600;
	text-transform: capitalize;
	font-size: 14px;
	line-height: 22px;
	color: #ed591b;
	font-family: 'Open Sans', sans-serif;
}
.muted
{
    font-weight: 400;	
	font-size: 14px;
	line-height: 22px;	
	color: #5a5a5a;
	font-family: 'Open Sans', sans-serif;
}

.center.aligned.titleblock h1.altt
{
	font-weight: 600;
	text-transform: capitalize;	
	font-size: 18px;
	line-height: 3.8rem;	
	color: #ed591b;
	font-family: 'Open Sans', sans-serif;
}

.thirteen.wide ul li
{
	background: url(../images/right.png) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 12px 0px 12px 60px;
    vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #5a5a5a;
	font-size: 14px;
}
.thirteen_wide ul li
{
	background: url(../images/right1.png) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 7px 0px 7px 50px;
    vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #5a5a5a;
	font-size: 14px;
}
.thirteen_wide ul li ul li
{
background: url(../images/right2.png) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 20px;
    vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.center.aligned.column {
    width: 14.28571429%;
}
.equal.width::after {
	clear: both;
	content: "";
	display: block;
}

/* #section-team .muted {
    font-weight: 300;
    font-size: 11px;
    line-height: 22px;
    color: #5a5a5a;
} */
.section-dark img {
	margin: 0 auto;
}

#section-reasons .container, #index-hero-wrapper .container{
	margin-top: 0px;
}
.thirteen_wide ul li ul {
	padding: 0;
}
.Origination ul li {
	list-style: url;
	color: #5a5a5a;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.thirteen_wide {
    margin-top: 30px;
}
.Origination img {
	box-shadow: 0px 0px 40px -16px #000;
	margin: 0 auto;
}
/*****************Media*************/
	#index-hero-wrapper.hero-wrapper {
	background: url("../images/product_bg.png") 0 0 no-repeat;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0 -20px;
}
@media screen and (min-width: 1024px) {
	.ui_grid {
	margin-bottom: 30px;
}

	#index-hero-wrapper .col-sm-4
{
	padding-right: 60px;
	padding-left: 60px;
}
}
@media screen and (max-width: 1024px) {
.container_accordion p, .Origination ul li {
    color: #fff;
	}

#index-hero-wrapper.hero-wrapper {
	background-color: #feb259;
	background-size: cover;
}
.ui.grid > .row > .column {
	padding-left: 0rem;
	padding-right: 0rem;

}
.ui.grid {
	min-height: 210px;
}
.twelve.wide.column h4 {
	font-size: 12px;
}
.five.wide h4 {
	font-size: 16px;
}
h1.alt {
	font-size: 20px;
}
.Origination .img-responsive {
	width: auto;	
	margin: 0 auto 30px;
}
.muted
{    	
	font-size: 13px;
}
}

